<template>
  <div class="resetPassword">
    <Header> </Header>
    <div class="container">
      <div class="title">
        <div class="left">请完善账户信息</div>
      </div>
      <div class="stepArea" v-if="step === 0">
        <img src="/images/register/" alt="" />
      </div>
    </div>
    <Footer></Footer>
  </div>
</template>

<script>
import Header from "@/components/Header";
import Footer from "@/components/Footer";
export default {
  components: {
    Header,
    Footer,
  },
};
</script>

<style lang="scss" scoped>
.resetPassword {
  position: absolute;
  height: 100%;
  width: 100%;
  min-width: 1280px;
  background: url("/images/register/success.png");
  background-size: 100% 100%;
  font-size: 14px;

  .title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 30px 0 30px;
    height: 74px;
    border-bottom: 1px solid #e9ebee;

    .left {
      font-size: 18px;
      font-weight: 700;
    }
  }

  .container {
    position: absolute;
    width: 660px;
    height: 468px;
    left: 320px;
    top: 22vh;
    text-align: center;
    background: #ffffff;
  }

  .Footer {
    position: absolute;
    width: 100%;
    bottom: 0;
    background-color: #252525;
    color: #9b9ea0;
  }
}
</style>